



body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    font-family: "Merriweather Sans", serif;
    color: rgba(255,255,255,0.8);
    background: #212121;

}


@media (min-width: 1200px) {
    body {
        padding: 25px;
    }
}

@media (min-width: 2200px) {
    body {
        max-width: 2100px;
        margin: auto;
    }
}


h1,h2,h3,h4,h5,h6 {
    font-family: "Anton", serif;
    color: #fff;
}

.ng-shadow {
    box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
    border: 1px solid rgba(0,0,0,0.06);
}

.bg-l {
    background: #323232;
}

.container {
    max-width: 1600px;
}

.heading-box .heading {
    font-size: 68px;
    font-weight: 400;
    letter-spacing: 0.2px;
    color: #fff;
}

.heading-box .heading-text {
    font-size: 17px;
    font-weight: 300;
    color: #474747;
    max-width: 500px;
    margin: auto;
    line-height: 1.7;

}

@media (max-width: 767.98px) {
    .heading-box .heading {
        font-size: 29px;
    }

    .heading-box .heading-text {
        font-size: 15px;

    }
}



/******** page heading *******/

.heading-box .page-heading {
    font-size: 60px;
    font-weight: 900;

}

@media (max-width: 991.98px) {
    .heading-box .page-heading {
        font-size: 40px;
        font-weight: 900;
    }
}




/********** btns ********/


/** theme btn ***/


.t-btn.big {
    font-size: 18px;
}

.t-btn.small {
    font-size: 14px;
    padding: 0.8em 1.3em;
}

.t-btn {
    display: inline-flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    padding: 0.8em 1.5em;
    line-height: 1;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: transform 0.1s ease-in;
}

.t-btn .icon {
    display: inline-flex;
    background: #fff;
    padding: 5px;
    border-radius: 5px;
    position: absolute;
    height: calc( 100% - 10px);
    aspect-ration: 1/1;
    justify-content: center;
    align-items: center;
    right: 5px;
    top: 5px;
}

.t-btn.ic {
    padding-right: 55px;
}


.t-btn:hover,
.t-btn:focus {
    text-decoration: none;
    color: #fff;
}

.t-btn.dark {
    background: #333;
}

.t-btn {
    position: relative;
    z-index: 2;
}



.t-btn:hover {
    opacity: 1;
}



.t-color {
    color: var(--main-color);
}

.t-bg {
    background: var(--main-color);
}


.t-btn.theme {
    border-color: var(--main-color);
    background: var(--main-color);
    color: var(--main-text-color);
}


.t-btn.theme2 {
    border-color: var(--second-color);
    background: var(--second-color);
    color: var(--second-text-color);
}

@media (max-width: 767.98px) {
    .arrow-box img {
        width: 50px;
    }
}



/***************** MAIN HEADER *****************/

.main-header:not(.is-sticky) {
    background: transparent;
    padding-top: 25px;
}













.main-header.sticky {
    position: sticky;
    top: 0;
    z-index: 9998;
}

.main-header {
    background: #000;
}



.main-header.is-sticky .first,
.main-header:not(.is-sticky) .second {
    display: block;
}

.main-header:not(.is-sticky) .first,
.main-header.is-sticky .second {
    display: none;
}




.main-header .main-bar {
    padding: 8px 0;
}

.main-header .main-menu .menu-list {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.main-header .main-menu .menu-list .menu-link,
.main-header .main-menu .menu-list .dropdown-toggle.menu-link {
    padding: 8px 15px;
    text-decoration: none;
    display: inline-block;
    background: transparent;
    border-radius: 0;
    border: none;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.4px;
    color: rgba(255,255,255,0.8);
    position: relative;
}


.main-header .main-menu .menu-list .menu-link:hover,
.main-header .main-menu .menu-list .menu-link:focus {
    color: var(--main-color);
}

.main-header .social-menu svg {
    color: #fff;
}


/*.main-header .main-menu .menu-list .menu-link.active {*/
/*    background: var(--main-color);*/
/*    color: var(--main-text-color);*/
/*}*/

.main-header .js-menu-open {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    text-decoration: none;
    color: #000;
    cursor: pointer;
}


.main-header.is-sticky .js-menu-open {
    color: var(--main-color);
}

.main-header .js-menu-open:hover {
    color: var(--main-color);
}


.main-header .dropdown-menu .dropdown-item {
    font-size: 14px;
}

.main-header .dropdown-menu {
    border-color: #f1f1f1;
}



.main-header .dropdown-menu .dropdown-item:hover,
.main-header .dropdown-menu .dropdown-item:focus {
    font-size: 14px;
    color: var(--main-text-color);
    background: var(--main-color);
}

.main-header .js-menu .contact-info {
    flex-wrap: wrap;
    gap: 15px;
    display: flex;
}

.main-header .js-menu .contact-info a {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    color: #444;
    text-decoration: none;
}


.main-header .js-menu .contact-info i {
    color: var(--main-color);
}


.main-header nav.fast-menu ul {
    display: flex;
    list-style: none;
    margin-bottom: 0;
    gap: 55px;
    border-radius: 15px;
    padding: 15px 35px;
    background: rgba(255,255,255,0.3);
    backdrop-filter: blur(20px);
}

.main-header nav.fast-menu ul a {
    color: #fff;
    text-decoration: none;

}

.main-header .js-menu-open {
    color: #000 !important;
    background: #f9f9f9;
    backdrop-filter: blur(20px);
    border-radius: 5px;
    width: 50px;
    height: 50px;
}



/* mobile menu */

    body.menu-opened .opened-layer {
        content: '';
        display: block;
        width: calc( 100% - 450px);

        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1100;
        background: rgba(0,0,0,0.5);
        backdrop-filter: blur(3px);
        cursor: pointer;
    }

    .main-header .js-menu {
        z-index: 9999;
        background: #222;
        width: 450px;
        height: 100%;
        overflow-y: auto;
        position: fixed;
        top: 0;
        right: 0;
    }

    body.menu-opened .main-header .js-menu {
        transform: translate(0, 0);
        transition: transform 0.1s ease-in;
    }

    body:not(.menu-opened) .main-header .js-menu {
        transform: translate(100%, 0);
        transition: transform 0.1s ease-out;
    }

    body.menu-opened .mobile-head {
        padding: 15px;
        position: relative;
        background: rgba(0,0,0,0.1);
    }

    body.menu-opened .mobile-head .js-menu-close {
        font-size: 28px;
        display: inline-flex;
        width: 45px;
        height: 45px;
        justify-content: center;
        align-items: center;
        /*position: absolute;*/
        /*top: 15px;*/
        /*right: 15px;*/
        text-decoration: none;
        color: #ccc;
    }


    body.menu-opened .js-menu .menu-list {
        flex-wrap: wrap;
        flex-direction: column;
    }



    body.menu-opened .main-header .js-menu .menu-item {
        text-align: center;
    }

    body.menu-opened .main-header .js-menu .menu-item .menu-link {
        width: 100%;
        border-bottom: 1px solid rgba(255,255,255,0.1);
        font-size: 16px;
        padding: 17px 0;
        text-transform: uppercase;
        font-weight: 400;
    }

    body.menu-opened .js-menu .dropdown-menu {
        position: static !important;
        transform: unset !important;
        background: var(--main-bg-color);
        border: none;
    }



    body.menu-opened {
        height: 100vh !important;
        overflow: hidden;
    }




@media (max-width: 767.98px) {
    .main-header .logo img {
        max-width: 100px;
    }

    body.menu-opened .main-header .js-menu {
        width: 100%;
    }

    .main-header .js-menu-open {
        width: 40px;
        height: 40px;
    }

    .main-header .js-menu-open svg {
        width: 20px;
        height: 20px;
    }
}




/*********** MAIN FOOTER ***********/


.main-footer {
    background: #fff;
    padding: 65px;
    padding-bottom: 25px;
    border-radius: 15px;
}


.main-footer .menu-list {
    padding-left: 0;
}
.main-footer .menu-list li {
    line-height: 2;
}



.main-footer ul.menu-list a {
    text-decoration: none;
    font-weight: 300;
    letter-spacing: 0.3px;
    font-size: 16px;
    color: #444;
}

.main-footer .copyright {
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    color: #373737;
}

.main-footer .copyright a {
    color: #000;
    text-decoration: none;
}

.main-footer {
    background: #fff;
}

.social-menu {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
}

.main-footer p {
    font-weight: 300;
    font-size: 17px;
    color: #888;
}

.main-footer .footheading {
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 25px;
    text-align: right;
}

.main-footer ul a:hover {
    color: #000;
}

.social-menu a {
    display: inline-flex;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    color: #888;

}

@media (max-width: 767.98px) {

    .main-footer {
        padding: 5px;
        border-radius: 0;
    }

    .main-footer .footheading {
        text-align: left;
    }

    .main-footer .copyright {
        font-size: 13px;
    }
}







/******************* HOME PAGE ********************/


/* main banner */



.main-banner .content {
    min-height: 950px;
    border-radius: 15px;
    background-size: cover;
    display: flex;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.main-banner .content::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    /*background: rgba(0,0,0,0.5);*/
    background-image: radial-gradient(circle, rgba(0,0,0,0.1), rgba(0,0,0,0.2), rgba(0,0,0,0.45), rgba(0,0,0,0.45));
}

.main-banner .heading {
    font-size: 75px;
    max-width: 750px;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 900;
    color: rgba(255,255,255,0.9);
    margin-bottom: 35px;
}

.main-banner .heading span {
    color: var(--main-color);
}

.main-banner p {
    color: rgba(255,255,255,0.85);
    font-weight: 300;
    font-size: 20px;
    max-width: 600px;
}


@media (max-width: 767.98px) {
    .main-banner .content {
        background-attachment: unset;
        min-height: 100dvh;
        border-radius: 0;
    }

    .main-banner {
        padding: 0;

    }

    .main-header:not(.is-sticky) {
        padding-top: 10px;
    }

    .main-banner .heading {
        font-size: 45px;
        max-width: 100%;
    }

    .main-banner .content {
        border-radius: 0;
    }

    .main-banner .content::after {
        background-image: radial-gradient(circle, rgba(0,0,0,0.1), rgba(0,0,0,0.2), rgba(0,0,0,0.75), rgba(0,0,0,0.75));
    }

    .main-banner p {
        font-size: 14px;
        max-width: 100%;
    }


}


/********* HOME PAGE ***********/

/* section offer */

.home-page .offer .info-box {
    border-radius: 15px;
    padding: 35px;
}

.home-page .offer img {
    border-radius: 20px;
}



/*** section membership ***/


.home-page .membership .content {
    border-radius: 15px;
    padding: 65px;
}

.home-page .membership-item {
    border-radius: 15px;
    padding: 35px;
    background: rgba(0,0,0,0.1);
}


.home-page .membership .layer {
    padding: 15px;
}


#membership-slider {
    padding-top: 80px;
}

.home-page .membership .membership-item.premium {
    background: #fff;
    height: 100%;
}

.home-page .membership .splide__arrows {
    position: absolute;
    top: 10px;
    right: 0;
    width: 100px;
}

.home-page .membership .membership-item .title {
    font-size: 40px;
}

.home-page .membership .membership-item p {
    font-size: 17px;
    font-weight: 300;
}

.home-page .membership .membership-item .price-box {
    margin-top: 35px;
    margin-bottom: 35px;
    border-radius: 50px;
    background: rgba(255,255,255,0.1);
    padding: 10px 25px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255,255,255,0.7);
}

.home-page .membership .membership-item .price-box .price {
    font-weight: 600;
    font-size: 28px;

    color: rgba(255,255,255,1);
}


.membership .membership-item.premium .price-box {
    color: rgba(0,0,0,0.55);
    margin: 0;
    padding: 0;
    gap: 0;
    width: 50%;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    line-height: 1;
}

.membership .membership-item.premium .price-box .price {
    color: #000;
    font-weight: 700;
}

.membership .membership-item.premium .title {
    color: #000;
    width: 50%;
    margin-bottom: 0;

}

.home-page .membership .membership-item.premium ul {
    font-size: 18px;
    font-weight: 300;
    list-style: square;
    padding-left: 25px;
    color: var(--second-color);
}

.home-page .membership .membership-item.premium ul li span  {
    line-height: 2;
    color: rgba(0,0,0,0.7);
}











.home-page .membership .splide__pagination {
    position: absolute;
    top: 0;
    right: 150px;
    left: auto;
    height: 2px;
    width: calc(100% - 100px);
    max-width: 450px;

}

.home-page .membership .splide__pagination li {
    flex: 1 1 0;
}

.home-page .membership .splide__pagination button {
    width: 100%;
    border-radius: 0;
    height: 3px;
    background: rgba(255,255,255,0.5);
    box-shadow: none;
}

.home-page .membership .splide__pagination__page.is-active {
    background: var(--second-color);
    transform: scale(1);
    z-index: 1;
}

.home-page .membership .heading-box .heading span {
    color: #000;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 15px;
    background: var(--second-color);

}

.home-page .membership .heading-box .heading {
    line-height: 1.5;
}


@media (max-width: 767.98px) {
    .home-page .membership .layer {
        padding: 0;
    }
    .home-page .membership .content {
        padding: 30px 5px;
        border-radius: 0;
    }

    .home-page .membership .splide__pagination {
        position: absolute;
        bottom: 0;
        top: auto;
        right: 0;
        left: auto;
        height: 2px;
        width: 100%;
        max-width: 100%;


    }

    .home-page .membership .membership-item:not(.premium)  {
        padding: 15px;
    }

    .home-page .membership .membership-item:not(.premium) .title  {
        font-size: 30px;
        text-align: center;
    }

    .home-page .membership .membership-item:not(.premium) {
        text-align: center;
    }


    .home-page .membership .membership-item.premium .title  {
        font-size: 30px;
    }

    .home-page .membership .membership-item.premium li  {
        font-size: 16px;
    }



    #membership-slider {
        padding-top: 30px;
        padding-bottom: 25px;
    }

}



/* c2a section */

.home-page .c2a .content {
    padding: 65px;
    border-radius: 15px;
    background: var(--main-color);
    color: var(--main-text-color);
}

.home-page .c2a .arrow-box img {
    filter: invert(100%) grayscale(100%);

}

.home-page .c2a .layer {
    padding: 15px;

}

.c2a .slider-box .splide__arrows {
    position: absolute;
    top: 10px;
    right: 0;
    width: 100px;
}

.c2a .slider-box .splide__arrows button  {
    background: #fff;
    opacity: 0.8;
}

.c2a #testimonial-slider {
    padding-top: 30px;
}

.home-page .c2a .layer img {
    border-radius: 15px;
}

.home-page .c2a .heading {
    color: #000;
}

.home-page .c2a p {
    font-size: 25px;
    font-weight: 300;
}


.home-page .c2a .benefit-item {
    padding: 25px;
    background: rgba(255,255,255,0.5);
    border-radius: 15px;
}

.home-page .c2a .benefit-item .number {
    font-size: 45px;
    font-weight: 900;
    display: block;
    margin-bottom: 15px;
}

.home-page .c2a .benefit-item p {
    color: rgba(0,0,0,0.65);
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 0;
    min-height: 50px;
    line-height: 25px;

}


@media (max-width: 767.98px) {
    .home-page .c2a .content {
        padding: 5px;
        border-radius: 0;
    }

    .home-page .c2a p {
        font-size: 16px;
    }

    .home-page .c2a .benefit-item .number {
        font-size: 30px;

    }

    .home-page .c2a .benefit-item {
        text-align: center;
    }

}

/*** PAGE BANNER ***/

.page-banner .content {
    border-radius: 15px;
    overflow: hidden;
    min-height: 550px;
    display: flex;
    align-items: flex-end;
    padding-bottom: 40px;
    padding-top: 100px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}

.page-banner .content::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    /*background: rgba(0,0,0,0.5);*/
    background-image: radial-gradient(circle, rgba(0,0,0,0.2), rgba(0,0,0,0.3), rgba(0,0,0,0.55), rgba(0,0,0,0.75));

}


.page-banner .heading {
    font-size: 55px;
}

@media (max-width: 767.98px) {
    .page-banner .content {
        background-attachment: unset;

    }

    .page-banner .content {
        min-height: 350px;
    }

    .page-banner .heading {
        font-size: 35px;
    }

}





/********* ABOUT PAGE *********/



.about-page .about p {
    font-size: 17px;
    line-height: 1.5;
    font-weight: 300;
}

.about-page .about strong {
    color: var(--main-color);
    font-weight: 600;
}

.about-page .about .content {
    background: #323232;
    padding: 65px;
    border-radius: 15px;
}


.about-page .info-box .content {
    background: var(--second-color);
    padding: 65px;
    border-radius: 15px;
    text-align: center;
    color: rgba(0,0,0,0.7);
}

.about-page .info-box .text {
    margin: auto;
    font-size: 19px;
    font-weight: 300;
    max-width: 950px;

}

.about-page .info-box .heading {
    color: #000;
    max-width: 950px;
    margin: auto;
}



.about-page .about .layer {
    padding: 15px;

}

.about-page .about .slider-box .splide__arrows {
    position: absolute;
    top: 10px;
    right: 0;
    width: 100px;
}

.about-page .about .slider-box .splide__arrows button  {
    background: #fff;
    opacity: 0.8;
}

.about-page .about #about-slider {
    padding-top: 30px;
}

.about-page .about .layer img {
    border-radius: 15px;
}


@media (max-width: 767.98px) {
    .about-page .about .content {
        padding: 45px 5px;
        border-radius: 0;
    }


    .about-page .info-box .content {
        padding: 45px 5px;
        border-radius: 0;
    }

    .about-page .info-box .text {
        font-size: 16px;
    }

    .about-page .about p {
        font-size: 16px;
    }
}



/********* BLOG PAGE ********/

.article-item .img-box img {
    border-radius: 15px;
}

.article-item .img-box {
    position: relative;
}

.article-item .img-box .category {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 13px;
    text-decoration: none;
    color: var(--main-text-color);
    background: var(--main-color);
    border-radius: 4px;
    padding: 1px 8px;
    display: inline-block;
    text-transform: uppercase;

}

.article-item .img-box .category:hover {
    color: var(--second-text-color);
    background: var(--second-color);

}

.article-item .name {
    font-weight: 900;
    font-size: 18px;
    display: block;
    margin-top: 15px;
    color: #fff;
    text-decoration: none;
}

.article-item .name:hover {
    color: var(--main-color);
}


/******** ARTICLE PAGE ********/

.article-page .article {
    padding: 45px;
    background: #323232;
    border-radius: 15px;
}

.article-page .article  {
    font-size: 17px;
    font-weight: 300;
}

.article-page .article  strong {
    color: var(--main-color);
    font-weight: 600;
}

.article-page .article  a {
    color: #fff;
    font-weight: 400;
}

.article-page .img-box img {
    border-radius: 15px;
}

.article-page .meta-box {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-weight: 300;
    display: flex;
    align-items: center;
    gap: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}


.article-page .meta-box .category {
    font-size: 13px;
    text-decoration: none;
    color: var(--main-text-color);
    background: var(--main-color);
    border-radius: 4px;
    padding: 1px 8px;
    display: inline-block;
    text-transform: uppercase;

}

.article-page .gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.article-page .gallery a {
    display: block;
    width: calc(100% / 5 - 60px / 5);
}

.article-page .gallery a img {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 15px;
    object-fit: cover;
}

@media (max-width: 767.98px) {
    .article-page .gallery a {
        width: calc(100% / 4 - 45px / 4);
    }

    .article-page .article {
        padding: 15px;
    }
}




/** Blog sidebar **/

.blog-sidebar .aside-box {
    padding: 35px;
    border-radius: 15px;
    background: #323232;
}


.blog-sidebar {
    position: sticky;
    top: 100px;
}

.blog-sidebar .heading {
    font-size: 18px;
    margin-bottom: 35px;
}



aside.blog-sidebar .small-article-item {
    display: flex;
    gap: 15px;
    margin-bottom: 25px;
}

aside.blog-sidebar .small-article-item .img-box {
    display: block;
    width: 70px;
    height: 70px;
}

aside.blog-sidebar .small-article-item .info-box .title:hover {
    color: var(--main-color);
}

aside.blog-sidebar .small-article-item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

aside.blog-sidebar .small-article-item .info-box {
    width: calc(100% - 70px - 15px);
    color: rgba(255,255,255,0.8);
    font-weight: 300;
    text-decoration: none;
    font-size: 15px;

}

aside.blog-sidebar .small-article-item .info-box .title {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    font-size: 15px;
    line-height: 20px;
    display: -webkit-box;
    max-height: 40px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}


aside.blog-sidebar .category-list {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

aside.blog-sidebar .category-list a {
    color: rgba(255,255,255,0.85);
    line-height: 2;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
}

aside.blog-sidebar .category-list a:hover {
    color: #fff;
}

aside.blog-sidebar .category-list a.active {
    color: var(--main-color);
    font-weight: 600;
}



/******************* CONTACT PAGE **************/

.contact-page .social-menu svg {
    color: #fff;
}

.contact-page .contact-box {
    background: #2D2D2D;
    padding: 35px;
    border-radius: 15px;
}

.contact-page .contact-box .title {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 25px;
    color: #fff;
}

.contact-page .text-box {
    max-width: 650px;
    font-size: 19px;
    line-height: 1.5;
    font-weight: 300;
}


.contact-page .contact-box svg {
    color: var(--main-color);
}



.contact-page .contact strong {
    font-weight: 400;
    color: var(--second-color);
    font-size: 22px;
}

.contact-page .contact .content {
    background: #323232;
    padding: 65px;
    border-radius: 15px;
}


.contact-page .form-box .form-control {
    background: rgba(255,255,255,0.1);
    border: none;
    color: #fff;
}

.contact-page .form-box .form-control:not(textarea) {
    height: 60px;
}

.contact-page .form-box .form-control:focus {
    border: none !important;
    box-shadow: none !important;
}

.contact-page .form-box label {
    font-weight: 300;
    color: rgba(255,255,255,0.5);
    margin-bottom: 10px;
}

.contact-page .form-box {
    background: #2D2D2D;
    padding: 65px;
    border-radius: 15px;
}

.contact-page .form-box .heading {
    font-size: 40px;
}

@media (max-width: 767.98px) {
    .contact-page .contact .content {
        padding: 45px 5px;
        border-radius: 0;
    }


    .contact-page .text-box {
        max-width: 100%;
        font-size: 16px;

    }

    .contact-page .form-box {
        padding: 35px 15px;
    }

}




/************* PORTFOLIO page **********/

.portfolio-page {
    padding-top: 150px;
}


.portfolio-page .about p {
    font-size: 17px;
    line-height: 1.5;
    font-weight: 300;
}

.portfolio-page .about strong {
    color: var(--main-color);
    font-weight: 600;
}

.portfolio-page .about .content {
    background: #323232;
    padding: 65px;
    border-radius: 15px;
}



.portfolio-page .about .layer {
    padding: 15px;

}

.portfolio-page .about .slider-box .splide__arrows {
    position: absolute;
    top: 10px;
    right: 0;
    width: 100px;
}

.portfolio-page .about .slider-box .splide__arrows button  {
    background: #fff;
    opacity: 0.8;
}

.portfolio-page .about #about-slider {
    padding-top: 30px;
}

.portfolio-page .about .layer img {
    border-radius: 15px;
}


@media (max-width: 767.98px) {
    .portfolio-page .about .content {
        padding: 45px 5px;
        border-radius: 0;
    }

    .portfolio-page {
        padding-top: 90px;
    }


    .portfolio-page .info-box .content {
        padding: 45px 5px;
        border-radius: 0;
    }


    .portfolio-page .about p {
        font-size: 16px;
    }
}




/******************* category PAGE ********************/


.portfolio-item .img-box {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}

.portfolio-item .img-box img {
    height: 470px;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    object-fit: cover;
    filter: blur(1px);
    transform: scale(1);
    transition: all 0.5s ease-in;
}

.portfolio-item {
    position: relative;
}

.portfolio-item:hover .img-box img {
    filter: blur(0);
    transform: scale(1.05);
    transition: all 0.5s ease-in;
}

.portfolio-item .img-box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
}

.portfolio-item .title {
    display: block;
    font-size: 27px;
    text-align: center;
    color: rgba(255,255,255,0.9);
    font-weight: 600;
}

.portfolio-item .info {
    display: block;
    font-size: 17px;
    text-align: center;
    color: rgba(255,255,255,0.9);
    font-weight: 400;
    transition: all 0.3s ease-in;

}

.portfolio-item:hover .info,
.portfolio-item:hover .title {
    color: rgba(255,255,255,1);
    transition: all 0.3s ease-in;
}

.portfolio-item .text-box {
    position: absolute;
    top: 50%;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 10;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}



@media (max-width: 767.98px) {

    .portfolio-item .img-box img {
        height: 270px;
        filter: blur(0);
    }
}



/******** CLEAN PAGE ********/


.clean-page .content {
    background: #323232;
    padding: 65px;
    border-radius: 15px;
}




.clean-page .content {
    font-size: 17px;
    font-weight: 300;
}

.clean-page .content strong {
    color: var(--main-color);
    font-weight: 600;
}

.clean-page a {
    color: #fff;
    font-weight: 400;
}






.clean-page .gallery-box .gallery-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.clean-page .gallery-box {
    margin-top: 25px;
}


.clean-page .gallery-box .gallery-imgs a {
    width: calc(100% / 7 - 10px);
    display: block;
}

.clean-page .gallery-box .gallery-imgs a img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}



.clean-page .gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.clean-page .gallery a {
    display: block;
    width: calc(100% / 5 - 60px / 5);
}

.clean-page .gallery a img {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 15px;
    object-fit: cover;
}

@media (max-width: 767.98px) {

    .clean-page .content {
        padding: 15px;
    }

    .clean-page .gallery a {
        width: calc(100% / 4 - 45px / 4);
    }

}



/********* FAQ PAGE **************/






.faq-item .faq-answer {
    display: none;
    font-size: 16px;
    padding: 25px;
    color: rgba(255,255,255,0.8);
}

.faq-item.active .faq-question {
    color: var(--main-color);
}

.faq-item .title {
    display: block;
    width: calc(100% - 22px);
}

.faq-item .faq-question {
    background: #323232;
    padding: 25px;
    font-weight: 800;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
    color: #fff;
    font-size: 17px;
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;

}

.faq-item svg {
    width: 22px;
}

.active.faq-item .faq-question svg {
    transform: rotate(-90deg);
}



.faq-answer a {
    color: var(--second-color);
}


@media (max-width: 767.98px) {
    .faq-item .faq-answer {
        display: none;
        font-size: 13px;
    }


    .faq-item .faq-question {
        padding: 20px;
        font-weight: 700;
        font-size: 15px;


    }
}




/*********** MEMBERSHIP PAGE *********/

.membership-page .membership-item {
    border-radius: 15px;
    padding: 35px;
    background: rgba(255, 255, 255, 0.1);
}

.membership-page .membership-item.premium {
    background: #fff;
}

.membership-page .membership-item.premium p {
    color: rgba(0,0,0,0.8);
}

.membership-page .membership-item .title {
    font-size: 40px;
}

.membership-page .membership-item p {
    font-size: 17px;
    font-weight: 300;
}



.membership-page .membership-item .price-box .price {
    font-weight: 600;
    font-size: 28px;
}

.membership-page .membership-item:not(.premium) .price-box .price {
    color: rgba(255,255,255,1);
}

.membership-page .membership-item.premium .price-box {
    color: rgba(0,0,0,0.7);
}

.membership-page .membership-item .price-box .price {
    color: #000;
    font-weight: 700;
}

.membership-page .membership-item:not(.premium) .price-box .price {
    color: #fff;
}

.membership-page .membership-item:not(.premium) .price-box .price {
    color: #fff;
}

.membership-page .membership-item .title {
    color: #000;
    width: 50%;
    margin-bottom: 0;
}

.membership-page .membership-item:not(.premium) .title {
    color: #fff;
}

.membership-page .membership-item ul {
    font-size: 18px;
    font-weight: 300;
    list-style: square;
    padding-left: 25px;
    color: var(--second-color);
}

.membership-page .membership-item ul li span  {
    line-height: 2;
    color: rgba(0,0,0,0.7);
}

.membership-page .membership-item:not(.premium) ul li span  {
    color: rgba(255,255,255,0.7);
}



@media (max-width: 767.98px) {

    .membership-page .membership-item  {
        padding: 15px;
    }

    .membership-page .membership-item .title  {
        font-size: 30px;
    }



    .membership-page .membership-item .title  {
        font-size: 30px;
    }

    .membership-page .membership-item li  {
        font-size: 16px;
    }

    .membership-page .membership-item p {
        font-size: 14px;
    }



}






/** global **/


.social-links {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    width: 32px;
    height: 32px;
    text-decoration: none;
    border-radius: 0;
    color: var(--main-text-color);
    background: var(--main-color);
    transition: transform 0.1s ease-in;
}

.social-links a:hover {
    transform: scale(1.05);
}



.social-links a.facebook {
    background: #1877f2;
    color: #fff;
}
.social-links a.youtube {
    background: #ff0000;
    color: #fff;
}
.social-links a.instagram {
    background: #c32aa3;
    color: #fff;
}
.social-links a.linkedin {
    background: #0a66c2;
    color: #fff;
}
.social-links a.tiktok {
    background: #010101;
    color: #fff;
}
.social-links a.x-twitter {
    background: #000;
    color: #fff;
}







/*************** To top btn *************************/

#myBtn {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 99;
    font-size: 25px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.45);
}

#myBtn:hover {
    background: rgba(0, 0, 0, 0.65);
}